#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-fourmolu-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-fourmolu-plugin-2.0.0.0-3FhPdjbZ9vd8dYXZzKQam9
key:                  hls-fourmolu-plugin-2.0.0.0-3FhPdjbZ9vd8dYXZzKQam9
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f5467d3050f6228f80b941280bcdb6fa
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-2.0.0.0-3FhPdjbZ9vd8dYXZzKQam9
depends:
    base-4.17.2.1 filepath-1.4.2.2
    fourmolu-0.10.1.0-DhCVv6X10ZR331oEfkHttE ghc-9.4.8
    ghc-boot-th-9.4.8 ghcide-2.0.0.0-H40qUWaWixsC8BcJSPmfhN
    hls-plugin-api-2.0.0.0-LnY8BVcZCLaDP0sh5eEhzA
    lens-5.2.3-GXFWsxB7RRtIGQiKpxuie1
    lsp-1.6.0.0-6NQEAf1e5oTHsOOe8UJvaW
    process-extras-0.7.4-EDBC4k2xUr9Cjhz7KyvCdi text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

